umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Derived1 Struct Reference

`#include <cxx11-explicit-overrides-and-final.h>`

Inheritance diagram for Derived1:

The documentation for this struct was generated from the following file:

- test/import/cxx/cxx11-explicit-overrides-and-final.h